
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "HoudahSpot"; ObjectID = "56"; */
"56.title" = "HoudahSpot";

/* Class = "NSMenu"; title = "HoudahSpot"; ObjectID = "57"; */
"57.title" = "HoudahSpot";

/* Class = "NSMenuItem"; title = "About HoudahSpot"; ObjectID = "58"; */
"58.title" = "About HoudahSpot";

/* Class = "NSMenuItem"; title = "Open Search…"; ObjectID = "72"; */
"72.title" = "Open Search…";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Save…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide HoudahSpot"; ObjectID = "134"; */
"134.title" = "Hide HoudahSpot";

/* Class = "NSMenuItem"; title = "Quit HoudahSpot"; ObjectID = "136"; */
"136.title" = "Quit HoudahSpot";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Help";

/* Class = "NSMenuItem"; title = "User Guide"; ObjectID = "493"; */
"493.title" = "User Guide";

/* Class = "NSMenuItem"; title = "Hide Automatically"; ObjectID = "2Ur-mr-1eT"; */
"2Ur-mr-1eT.title" = "Hide Automatically";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "2lf-Oc-saJ"; */
"2lf-Oc-saJ.title" = "Open With";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "32g-VF-G0w"; */
"32g-VF-G0w.title" = "Open";

/* Class = "NSMenuItem"; title = "Slideshow"; ObjectID = "34j-jx-4E2"; */
"34j-jx-4E2.title" = "Slideshow";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "4DW-Vd-0Fr"; */
"4DW-Vd-0Fr.title" = "Quick Look";

/* Class = "NSMenu"; title = "Add Exclude Location"; ObjectID = "4iD-Y8-agq"; */
"4iD-Y8-agq.title" = "Add Exclude Location";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "4of-eG-AJ6"; */
"4of-eG-AJ6.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Tembo"; ObjectID = "51L-ME-HfP"; */
"51L-ME-HfP.title" = "Tembo";

/* Class = "NSMenuItem"; title = "Columns"; ObjectID = "6EX-l7-ZFA"; */
"6EX-l7-ZFA.title" = "Columns";

/* Class = "NSMenuItem"; title = "Details"; ObjectID = "7UR-PV-L5D"; */
"7UR-PV-L5D.title" = "Details";

/* Class = "NSMenuItem"; title = "Short Time"; ObjectID = "7pC-jM-WcO"; */
"7pC-jM-WcO.title" = "Short Time";

/* Class = "NSMenuItem"; title = "Show Title"; ObjectID = "7qr-Gb-JsD"; */
"7qr-Gb-JsD.title" = "Show Title";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "9E4-at-HXv"; */
"9E4-at-HXv.title" = "Placeholder";

/* Class = "NSMenuItem"; title = "Add “Any” Group"; ObjectID = "9Ub-Mh-Udw"; */
"9Ub-Mh-Udw.title" = "Add “Any” Group";

/* Class = "NSMenuItem"; title = "Date Format"; ObjectID = "ACU-ia-6Gb"; */
"ACU-ia-6Gb.title" = "Date Format";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "ALX-7T-8yV"; */
"ALX-7T-8yV.title" = "Reveal in Finder";

/* Class = "NSMenuItem"; title = "Remove Selected Locations"; ObjectID = "ANm-ep-awa"; */
"ANm-ep-awa.title" = "Remove Selected Locations";

/* Class = "NSMenuItem"; title = "Type2Phone"; ObjectID = "Axg-CU-ixf"; */
"Axg-CU-ixf.title" = "Type2Phone";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "B9E-u6-eab"; */
"B9E-u6-eab.title" = "Search";

/* Class = "NSMenuItem"; title = "Show Info in Finder"; ObjectID = "BZq-5x-XPb"; */
"BZq-5x-XPb.title" = "Show Info in Finder";

/* Class = "NSMenuItem"; title = "Add “All” Group"; ObjectID = "BzC-BN-tA0"; */
"BzC-BN-tA0.title" = "Add “All” Group";

/* Class = "NSMenuItem"; title = "Add “None” Group"; ObjectID = "CDi-79-eyA"; */
"CDi-79-eyA.title" = "Add “None” Group";

/* Class = "NSMenuItem"; title = "Show Automatically"; ObjectID = "CqD-re-bqa"; */
"CqD-re-bqa.title" = "Show Automatically";

/* Class = "NSMenu"; title = "Add Criterion"; ObjectID = "ECC-jy-8IA"; */
"ECC-jy-8IA.title" = "Add Criterion";

/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "F0Z-zR-tcx"; */
"F0Z-zR-tcx.title" = "Templates";

/* Class = "NSMenuItem"; title = "Previews"; ObjectID = "I0O-4X-TlQ"; */
"I0O-4X-TlQ.title" = "Previews";

/* Class = "NSMenuItem"; title = "Copy…"; ObjectID = "IuO-De-R7O"; */
"IuO-De-R7O.title" = "Copy…";

/* Class = "NSMenuItem"; title = "Remove Selected Criteria"; ObjectID = "JBW-Fb-SZH"; */
"JBW-Fb-SZH.title" = "Remove Selected Criteria";

/* Class = "NSMenuItem"; title = "Add Search Location"; ObjectID = "JHj-TN-OX1"; */
"JHj-TN-OX1.title" = "Add Search Location";

/* Class = "NSMenu"; title = "Date Format"; ObjectID = "JaJ-un-aX1"; */
"JaJ-un-aX1.title" = "Date Format";

/* Class = "NSMenuItem"; title = "More Columns…"; ObjectID = "K35-kx-jp4"; */
"K35-kx-jp4.title" = "More Columns…";

/* Class = "NSMenu"; title = "Dock Menu"; ObjectID = "Lga-27-d55"; */
"Lga-27-d55.title" = "Dock Menu";

/* Class = "NSMenuItem"; title = "Add Criterion"; ObjectID = "M6v-wQ-SCS"; */
"M6v-wQ-SCS.title" = "Add Criterion";

/* Class = "NSMenuItem"; title = "Nest in “All” Group"; ObjectID = "NcF-zS-nww"; */
"NcF-zS-nww.title" = "Nest in “All” Group";

/* Class = "NSMenu"; title = "Search"; ObjectID = "Nns-gu-8XB"; */
"Nns-gu-8XB.title" = "Search";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "OCh-Ql-2bA"; */
"OCh-Ql-2bA.title" = "Save As…";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "OUr-b6-25P"; */
"OUr-b6-25P.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Decrease Font Size"; ObjectID = "P2k-do-toS"; */
"P2k-do-toS.title" = "Decrease Font Size";

/* Class = "NSMenuItem"; title = "Text Preview"; ObjectID = "PFM-GS-MyV"; */
"PFM-GS-MyV.title" = "Text Preview";

/* Class = "NSMenuItem"; title = "Grid"; ObjectID = "PZ7-mU-bZT"; */
"PZ7-mU-bZT.title" = "Grid";

/* Class = "NSMenuItem"; title = "Long Date"; ObjectID = "Pfq-2a-uYb"; */
"Pfq-2a-uYb.title" = "Long Date";

/* Class = "NSMenu"; title = "Search"; ObjectID = "Pl5-cu-a0Z"; */
"Pl5-cu-a0Z.title" = "Search";

/* Class = "NSMenuItem"; title = "Medium Time"; ObjectID = "PnQ-7y-AYV"; */
"PnQ-7y-AYV.title" = "Medium Time";

/* Class = "NSMenuItem"; title = "Long Time"; ObjectID = "Px3-tM-DYW"; */
"Px3-tM-DYW.title" = "Long Time";

/* Class = "NSMenuItem"; title = "as Grid"; ObjectID = "QTn-Au-ET2"; */
"QTn-Au-ET2.title" = "as Grid";

/* Class = "NSMenu"; title = "Go to Web Site"; ObjectID = "QyC-EW-AV4"; */
"QyC-EW-AV4.title" = "Go to Web Site";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "RT9-7m-dLC"; */
"RT9-7m-dLC.title" = "Info";

/* Class = "NSMenuItem"; title = "Auto-Size Columns"; ObjectID = "Suk-yy-J7f"; */
"Suk-yy-J7f.title" = "Auto-Size Columns";

/* Class = "NSMenuItem"; title = "Nest in “None” Group"; ObjectID = "TEh-fF-7dP"; */
"TEh-fF-7dP.title" = "Nest in “None” Group";

/* Class = "NSMenu"; title = "Details"; ObjectID = "TGN-AS-Qjn"; */
"TGN-AS-Qjn.title" = "Details";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "TUP-ZX-nhi"; */
"TUP-ZX-nhi.title" = "Search";

/* Class = "NSMenuItem"; title = "HoudahSpot"; ObjectID = "TVp-3k-Pl5"; */
"TVp-3k-Pl5.title" = "HoudahSpot";

/* Class = "NSMenuItem"; title = "Full Date"; ObjectID = "TWu-nm-xsg"; */
"TWu-nm-xsg.title" = "Full Date";

/* Class = "NSMenuItem"; title = "Save As Default"; ObjectID = "UZg-j3-R5a"; */
"UZg-j3-R5a.title" = "Save As Default";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "Wbe-Rc-dP0"; */
"Wbe-Rc-dP0.title" = "Placeholder";

/* Class = "NSMenuItem"; title = "Text Preview"; ObjectID = "Wjt-RI-BaG"; */
"Wjt-RI-BaG.title" = "Text Preview";

/* Class = "NSMenuItem"; title = "Move Tab to New Window"; ObjectID = "WtR-bR-igX"; */
"WtR-bR-igX.title" = "Move Tab to New Window";

/* Class = "NSMenuItem"; title = "No Time"; ObjectID = "Xmi-0Y-l51"; */
"Xmi-0Y-l51.title" = "No Time";

/* Class = "NSMenuItem"; title = "Add Exclude Location"; ObjectID = "YNU-Wj-Dhw"; */
"YNU-Wj-Dhw.title" = "Add Exclude Location";

/* Class = "NSMenuItem"; title = "Search…"; ObjectID = "ZKn-BJ-0NC"; */
"ZKn-BJ-0NC.title" = "Search…";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "ZyA-jN-LFM"; */
"ZyA-jN-LFM.title" = "as List";

/* Class = "NSMenuItem"; title = "Reveal in Path Finder"; ObjectID = "aMX-K1-UKH"; */
"aMX-K1-UKH.title" = "Reveal in Path Finder";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "aZe-D6-JJj"; */
"aZe-D6-JJj.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Results"; ObjectID = "aeR-3U-omh"; */
"aeR-3U-omh.title" = "Results";

/* Class = "NSMenuItem"; title = "Add Group"; ObjectID = "bIZ-l7-y2D"; */
"bIZ-l7-y2D.title" = "Add Group";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "ben-Ua-Tzc"; */
"ben-Ua-Tzc.title" = "Move to Trash";

/* Class = "NSMenuItem"; title = "Save As Snippet"; ObjectID = "bwS-cS-FpX"; */
"bwS-cS-FpX.title" = "Save As Snippet";

/* Class = "NSMenuItem"; title = "Show Tab Bar"; ObjectID = "c8t-hD-7la"; */
"c8t-hD-7la.title" = "Show Tab Bar";

/* Class = "NSMenuItem"; title = "Insert Snippet"; ObjectID = "cLb-bV-Yn5"; */
"cLb-bV-Yn5.title" = "Insert Snippet";

/* Class = "NSMenuItem"; title = "Show Next Tab"; ObjectID = "cU5-Jy-OKn"; */
"cU5-Jy-OKn.title" = "Show Next Tab";

/* Class = "NSMenuItem"; title = "Increase Font Size"; ObjectID = "cmS-TN-tnt"; */
"cmS-TN-tnt.title" = "Increase Font Size";

/* Class = "NSMenuItem"; title = "Filter Results…"; ObjectID = "cxm-mb-EYF"; */
"cxm-mb-EYF.title" = "Filter Results…";

/* Class = "NSMenuItem"; title = "Manage Locations…"; ObjectID = "dPe-wV-ZsF"; */
"dPe-wV-ZsF.title" = "Manage Locations…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "ecC-3H-1bi"; */
"ecC-3H-1bi.title" = "Close";

/* Class = "NSMenuItem"; title = "Medium Date"; ObjectID = "f7z-ag-G64"; */
"f7z-ag-G64.title" = "Medium Date";

/* Class = "NSMenu"; title = "Add Group"; ObjectID = "fDz-mX-VeH"; */
"fDz-mX-VeH.title" = "Add Group";

/* Class = "NSMenuItem"; title = "Clear All Filters"; ObjectID = "fbQ-DM-m8M"; */
"fbQ-DM-m8M.title" = "Clear All Filters";

/* Class = "NSMenuItem"; title = "File Info"; ObjectID = "g8d-4x-Rel"; */
"g8d-4x-Rel.title" = "File Info";

/* Class = "NSMenu"; title = "Templates"; ObjectID = "gH4-Xh-9fE"; */
"gH4-Xh-9fE.title" = "Templates";

/* Class = "NSMenuItem"; title = "Go to Tips & Tricks Blog"; ObjectID = "gOI-QM-BcU"; */
"gOI-QM-BcU.title" = "Go to Tips & Tricks Blog";

/* Class = "NSMenu"; title = "Results"; ObjectID = "gXE-ZR-SOL"; */
"gXE-ZR-SOL.title" = "Results";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "gay-lf-WUF"; */
"gay-lf-WUF.title" = "Contact Support…";

/* Class = "NSMenu"; title = "Insert Snippet"; ObjectID = "hF1-bQ-COp"; */
"hF1-bQ-COp.title" = "Insert Snippet";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "hmd-b2-zBC"; */
"hmd-b2-zBC.title" = "Move…";

/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "iYL-Dz-bpZ"; */
"iYL-Dz-bpZ.title" = "Tags";

/* Class = "NSMenuItem"; title = "Nest in “Any” Group"; ObjectID = "jpR-Yf-jAO"; */
"jpR-Yf-jAO.title" = "Nest in “Any” Group";

/* Class = "NSMenu"; title = "Grid"; ObjectID = "kak-FY-VAZ"; */
"kak-FY-VAZ.title" = "Grid";

/* Class = "NSMenuItem"; title = "New Search Tab"; ObjectID = "kex-iK-3Mt"; */
"kex-iK-3Mt.title" = "New Search Tab";

/* Class = "NSMenuItem"; title = "Raw Query"; ObjectID = "l6g-Hw-RRt"; */
"l6g-Hw-RRt.title" = "Raw Query";

/* Class = "NSMenuItem"; title = "Icons"; ObjectID = "lG3-wr-8YW"; */
"lG3-wr-8YW.title" = "Icons";

/* Class = "NSMenuItem"; title = "Full Time"; ObjectID = "lhb-oy-2td"; */
"lhb-oy-2td.title" = "Full Time";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "mBd-zh-ZLw"; */
"mBd-zh-ZLw.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Short Date"; ObjectID = "nJT-nm-Vnu"; */
"nJT-nm-Vnu.title" = "Short Date";

/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "p3P-ZA-K2T"; */
"p3P-ZA-K2T.title" = "Rename…";

/* Class = "NSMenuItem"; title = "Show Info in Path Finder"; ObjectID = "pHW-oi-Ycm"; */
"pHW-oi-Ycm.title" = "Show Info in Path Finder";

/* Class = "NSMenuItem"; title = "Show Previous Tab"; ObjectID = "pJA-qW-6eF"; */
"pJA-qW-6eF.title" = "Show Previous Tab";

/* Class = "NSMenuItem"; title = "Clone Search Tab"; ObjectID = "pMj-ws-kyX"; */
"pMj-ws-kyX.title" = "Clone Search Tab";

/* Class = "NSMenuItem"; title = "Start / Stop"; ObjectID = "qSq-sq-VS0"; */
"qSq-sq-VS0.title" = "Start / Stop";

/* Class = "NSMenuItem"; title = "Sign up for News…"; ObjectID = "uOC-rs-Xxq"; */
"uOC-rs-Xxq.title" = "Sign up for News…";

/* Class = "NSMenuItem"; title = "Show Details"; ObjectID = "v5H-S4-3BG"; */
"v5H-S4-3BG.title" = "Show Details";

/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "vYF-0L-D9G"; */
"vYF-0L-D9G.title" = "Templates";

/* Class = "NSMenuItem"; title = "Go to Web Site"; ObjectID = "wN4-zy-CNP"; */
"wN4-zy-CNP.title" = "Go to Web Site";

/* Class = "NSMenuItem"; title = "Show Search"; ObjectID = "xKs-ga-HZb"; */
"xKs-ga-HZb.title" = "Show Search";

/* Class = "NSMenuItem"; title = "Save As Template…"; ObjectID = "xQR-d4-AYk"; */
"xQR-d4-AYk.title" = "Save As Template…";

/* Class = "NSMenuItem"; title = "HoudahGeo"; ObjectID = "y2M-lo-eWD"; */
"y2M-lo-eWD.title" = "HoudahGeo";

/* Class = "NSMenuItem"; title = "Close All Tabs"; ObjectID = "yBb-Jz-e2t"; */
"yBb-Jz-e2t.title" = "Close All Tabs";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "zKR-GE-sFS"; */
"zKR-GE-sFS.title" = "License…";
